phpBB 2.0.22 to IPB 2.1.4

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
Cybeast Falzar
Registered User
Posts: 7
Joined: Thu Apr 05, 2007 6:16 pm

phpBB 2.0.22 to IPB 2.1.4

Post by Cybeast Falzar »

I am trying to find a converter for my board, but because it's a premodded pack I don't think that a converter will work, I searched but only found the IPB to phpBB converter.

espicom
Registered User
Posts: 17905
Joined: Wed Dec 22, 2004 1:14 am
Location: Woodstock, IL

Re: phpBB 2.0.22 to IPB 2.1.4

Post by espicom »

Well, in the first place, to convert AWAY from phpBB, you'd want to be asking the people you're getting the new software from. Add to that the fact that pre-MOD packages aren't supported here at all, and you're really in the wrong place to be searching...
Jeff
Fixing 1016/1030/1034 Errors | (obsolete link) | MySQL 4.1/5.x Client Error | phpBBv2 Logo in ACP
Support requests via PM are ignored!
"To be fully alive is to feel that everything is possible." - Eric Hoffer

User avatar
Marshalrusty
Project Manager
Project Manager
Posts: 29256
Joined: Mon Nov 22, 2004 10:45 pm
Location: New York City
Name: Yuriy Rusko
Contact:

Re: phpBB 2.0.22 to IPB 2.1.4

Post by Marshalrusty »

espicom wrote:Well, in the first place, to convert AWAY from phpBB, you'd want to be asking the people you're getting the new software from. Add to that the fact that pre-MOD packages aren't supported here at all, and you're really in the wrong place to be searching...
Quite right
Have comments/praise/complaints/suggestions? Please feel free to PM me.

Need private help? Hire me for all your phpBB and web development needs

Locked

Return to “2.0.x Support Forum”